Description

Dear Understanding Society members,

I am contacting you on behalf of the Active Healthy Kids Wales report card expert group http:/www.activehealthykidswales.com/.

As the AHK-Wales expert group of academics, educators and allied professionals we are concerned about the health of children in
Wales. The AHK-Wales expert group aims to use data on physical activity/inactivity behaviours and influences to advocate for
children’s right to play, to be hooked on sport and dance, learn and achieve, and be active and healthy. We are motivated to promote
healthy active behaviour and physical literacy in children. Our mission is to produce AHK-Wales Report Cards that provide a clear
evidence base on quality indicators related to physical activity that should be used to advocate and influence local, regional and
national policies and investments in physical activity for children and young people.

We are currently in the process of assigning grades to the following indicators:
Physical Activity and health behaviours and their outcomes

- Sedentary Behaviour

- Physical Activity

- Active Transport

- Organised Sport Participation

- Physical Literacy

- Physical Fitness

Settings and Influences on Physical Activity and Health
- Family and Peer Influence

- School
- Community and the Built Environment
- National Policies and Strategies

| can see that on your website, all data is reported for UK children on the whole, but | am wondering whether you have data specific
to children/adults in Wales? Further, if so, is there any way that we could have access to the Welsh data?

Yours sincerely,
Richard

Richard Tyler
History

#1 - 04/27/2018 03:20 PM - Stephanie Auty
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No
Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2 - 04/27/2018 05:27 PM - Stephanie Auty

- Assignee changed from Gundi Knies to Stephanie Auty

#3 - 04/28/2018 04:16 PM - Stephanie Auty

- Status changed from In Progress to Feedback

- Assignee changed from Stephanie Auty to Richard Tyler
- % Done changed from 10 to 90

Dear Richard,

The data includes respondents from all four countries of the UK, and you can use the variable w_country to find out which one a respondent lives in:
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indall/variable/a_country

You can select just respondents from Wales using this variable and do your analysis based on those people.
Please see here for information on accessing the data: https:/www.understandingsociety.ac.uk/documentation/access-data

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#4 - 08/14/2018 05:40 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100
